ATMのインストールについて!

» 2461
[2461]ATMのインストールについて! 投稿者:taka 投稿日:2001-05-31 18:06:00
先日OSがクラッシュしてしまいOS9.04をいれなおしました。そのときに
ATM4.5をインストールしてから拡張機能をオフにして9.04に対応してい
る4.52のUPグレードをいれればいいとおもっていたのですがshiftを押
しながら起動しても全然、拡張機能がoffになりません。7、8回確かめ
くり返しやってもだめなのでCDから起動していれればいいと思ったとこ
ろインストールがCD上にしかできません。結局しょうがなくあきらめ今
はバージョン4.6を買おうかと悩んでいます。お金がないのでこのよう
なことはしたくないのですが、何かいい方法はないでしょうか?

ちなみにG4/450にibookを買った時についてきたインストールCDで9.04
をいれています。(G4についてきた9.02のCDを紛失してしまったため急
きょこのようにしています。)
» 2463
[2463]Re: ATMのインストールについて! 投稿者:z_haro 投稿日:2001-05-31 19:09:00
> ちなみにG4/450にibookを買った時についてきたインストールCDで9.04
> をいれています。(G4についてきた9.02のCDを紛失してしまったため急
> きょこのようにしています。)

同じ9.0.4でも、筐体に付属のものは、その筐体にしか使えないと思いますよ。MacOSROMとか違うって話も聞くし。(そもそも、使用許諾違反だとおもいます。良く覚えていないのですが。)
Shiftを押しながら起動できないのはその辺に原因があると思います。

現行の9.1を購入するか、中古屋さんでまだ9.0.4が残っていないか探すか、するのが得策かと。
G4に付属のCDをなにがなんでも探すってのがいちばんかな。お金かからないですから。